.asa_credential_container_padding {
  padding: 170px 0 135px 0;
}
.__mb_75px {
  margin-bottom: 75px !important;
}
p {
  margin: 0 !important;
  letter-spacing: normal !important;
}
nav.navbar.navbar-expand-lg.newAsanavigation.__asa_nav_logo_alignment {
  align-items: center;
  justify-content: center;
}
.__asa_nav_logo_alignment a.navbar-brand {
  display: flex;
  align-items: flex-end;
}
.navbar-brand img.__asa_main_logo {

  width: 100%;
}
.__asa_developer_logo {
  color: var(--asa_22202c);
  font-size: 20px;
  font-weight: 700;
  margin-left: 5px;
  padding: 3px 10px;
  border-radius: 7px;
  margin-bottom: 15px;
  background-color: var(--asa_ffffff);
}

h1.__asa_future_fintech {
  font-size: 64px!important;
  text-align: left!important;
  font-weight: 700!important;
  line-height: 83px!important;
  margin-bottom: 15px!important;
  background-position: 0% 159px!important;
  background-size: 553px!important;
}
p.__asa_lb_fs {
  color: var(--asa_ffffff);
  font-size: 26px;
  font-weight: 500;
  line-height: 41px;
}
.__asa_alignment {
  text-align: right;
}
.__asa_alignment img {
  width: 65%;
}
a.__asa_header_menu {
  width: 120px;
  background: #6911D5;
  border: 1px solid #6911D5;
}
section#section_one {
  background: url(../../assets/asa-images/bannerbg_01.png) !important;
  background-repeat: no-repeat !important;
  background-position: right 0 top 50%;
  background-size: 100%, cover !important;
}

.__api_credentials {
  color: #ffffff;
  padding: 30px 25px;
  border-radius: 10px;
  background-color: #393648;
}
.__asa_parent {
  display: flex;
  column-gap: 15px;
  align-items: center;
  justify-content: space-between;
}
.__asa_child_left{
  display: flex;
  column-gap: 15px;
  align-items: center;
  justify-content: space-between;
}
.__asa_child_left_first img.img {
  width: 48px;
  height: 48px;
}
.__asa_child_left_second h3 {
  font-size: 26px;
  font-weight: 400;
  margin-bottom: 10px;
}
.__asa_child_left_second p {
  font-size: 16px;
  font-weight: 400;
}
button.downloadbtn {
  height: 50px;
  margin-top: 0px;
  min-width: 100px;
  max-width: 100px;
  padding: 7px 20px;
  text-wrap: nowrap;
}
section#section_six {
  padding: 55px 0 75px 0;
}
.__asa_section_six {
  position: relative;
  padding: 80px 0 100px 0 !important;
  background-position: bottom right;
  background: url(../../assets/asa-images/asa_dev_documention.png) !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;

}
/*.__asa_section_six:before {
  content: '';
  width: 100px;
  height: 100px;
  position: absolute;
  background: linear-gradient(90deg, rgba(225, 160, 137, 1) 0%, rgba(185, 83, 236, 1) 48%, rgba(112, 90, 226, 1) 100%);

}*/
.__asa_dev_child_02 {
  font-size: 26px;
  line-height: 30px;
}
.__asa_dev_child_03 {
  font-size: 20px;
  line-height: 26px;
}
a.text-color {
  color: var(--asa_ffffff);
}
a.btn_underline {
  text-decoration: underline !important;
}

h3.__asa_section_heading {
  color: var(--asa_ffffff);
  font-size: 36px;
  font-weight: 600;
  line-height: 83px;
  margin-bottom: 60px;
}
.__asa_dev_child_01 .__icon,
.__asa_browse_documention_parent_child_01 .__icon,
.__asa_together_child_01_subChild_01 .__icon {
  width: 48px;
  height: 48px;
}
.__asa_dev_child_01 .__icon img,
.__asa_browse_documention_parent_child_01 .__icon img,
.__asa_together_child_01_subChild_01 .__icon img {
  width: 100%;
  height: 100%;
  background-size: 100%;
}
.__asa_dev_parent, .__asa_dev_child_01, .__asa_browse_documention_parent {
  color: var(--asa_ffffff);
}
.__asa_browse_documention_parent {
  margin-bottom: 50px;
}
.__asa_browse_documention_parent_child_01 {
  margin-right: 15px;
}
.__asa_browse_documention_parent_child_02 h3 {
  font-size: 26px;
  font-weight: 600;
  line-height: 25px;
  margin-bottom: 15px;
}
.__asa_browse_documention_parent_child_02 p {
  font-size: 20px;
  line-height: 26px;
}
.__asa_dev_child_01 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
}
.__asa_dev_child_02 {
  font-size: 22px;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 10px;
}
.__asa_together_contain {
  width: 70%;
  color: #ffffff;
  margin: 0 auto;
  padding: 30px 25px;
  border-radius: 10px;
  background-color: #393648;
  border: 1px dashed #8A8A8A;
}
.__asa_together_parent {
  display: flex;
  column-gap: 15px;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.__asa_together_child_01_parent {
  display: flex;
  column-gap: 15px;
  align-items: center;
}
.__asa_together_child_01_subChild_02 p {
  color: var(--asa_ffffff);
  font-size: 26px;
  line-height: 41px;
}
.__asa_together_child_02 a {
  color: var(--asa_ffffff);
  font-size: 26px;
  font-weight: 600;
  text-wrap: nowrap;
  text-decoration: underline !important;
}

/* ============= SIGN-IN-UP ============ */
.__asa_signUpIn_container_padding {
  padding: 45px 0 55px 0;
}
.__asa_signUpIn_container_padding .__api_credentials {
  background-color: #393648e6;
}
.__asa_signUpIn_left_container {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.__asa_signup_header h3 {
  font-size: 44px!important;
  margin-top: 45px!important;
  font-weight: 600!important;
  line-height: 83px!important;
}
.__asa_signup_header p {
  font-size: 16px;
  line-height: 30px;
}
.__asa_signup_form_piece {
  width: 80%;
}
.signup-form {
  padding: 25px 0px;
  margin: unset;
}
.__asa_form_group {
  display: flex;
  position: relative;
  align-items: baseline;
  flex-direction: column;
  justify-content: center;
}
.__asa_form_group label,
.__asa_form_group input
{
  width: 100%;
}
.__asa_form_group label {
  margin-bottom: 0;
  font-size: 17px !important;
  font-weight: 400 !important;
  font-family: 'Poppins', sans-serif !important;
}
input::placeholder {
  font-size: 16px;
  font-weight: 400;
  color: var(--asa_a5a5a5);
}
.__asa_form_group input
{
  height: 47px;
  border-radius: 8px;
  padding: 0 65px 0 65px;
  border: 0px solid transparent;
}
.__input_icon_left {
  position: absolute;
  left: 0px;
  bottom: 23%;
  width: 26px;
  height: 26px;
}
.__input_icon_left > img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  background-size: 100%;
}
.__input_icon_right {
  position: absolute;
  right: 4px;
  bottom: 20%;
  width: 28px;
  height: 28px;
}
.__input_icon_img {
  display: flex;
  align-items: center;
  justify-content: center;
}

.__asa_checkbox_container {
  width: 100%;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: space-between;
}
.__asa_checkbox_container label.__asa_checkbox_label {
  width: 100%;
  margin: 0px;
  cursor: pointer;
  font-size: 16px;
  font-weight: 400;
  position: relative;
  display: inline-block;
  -webkit-user-select: none;
  user-select: none;
  padding: 0px 0px 0px 35px;
}
label.__asa_checkbox_label > input#signup_agree_terms {
  opacity: 0;
  display: none;
  margin: 0px !important;
  will-change: opacity;
}
label.__asa_checkbox_label > span.__asa_checkbox {
  top: 2px;
  left: 0px;
  width: 20px;
  height: 20px;
  border-radius: 5px;
  position: absolute;
  background: var(--asa_ffffff);
  transition: 1s ease-in-out;
}
.__asa_checkbox_content {
  font-weight: 400;
}
label.__asa_checkbox_label > span.__asa_checkbox_round {
  border-radius: 50%;
}
input#signup_agree_terms:hover ~ span.__asa_checkbox {
  background: var(--asa_a5a5a5);
}
input#signup_agree_terms:checked ~ span.__asa_checkbox {
  background: var(--asa_01aa35);
}
span.__asa_checkbox_round::after {
  content: '';
  position: absolute;
  width: 6px;
  height: 11px;
  border: solid var(--asa_ffffff);
  border-width: 0px 2px 2px 0px;
  left: 7px;
  top: 3px;
  transform: rotate(45deg);
}
button.__asa_button_signup {
  height: auto;
  font-size: 20px;
  min-width: 150px;
  font-weight: 700;
  padding: 18px 25px;
  max-width: max-content;
  margin: 15px 0px 20px 0px;
}
.__asa_existing_user {
  font-size: 18px;
  font-weight: 400;
  line-height: 29px;
}
.__asa_existing_user > a.__asa_existing_user_signIn {
  color: var(--asa_ffffff);
  font-size: 18px;
  font-weight: 500;
  line-height: 29px;
  padding-left: 10px;
  text-transform: uppercase;
  text-decoration: underline;
}
a.__asa_forgot_password {
  color: var(--asa_ffffff);
  display: flex;
  font-size: 14px;
  flex-wrap: wrap;
  text-wrap: wrap;
  font-weight: 400;
  width: max-content;
  align-items: center;
  min-width: max-content;
  justify-content: center;
}
/* ============= End SIGN-IN-UP ============ */

@media only screen and (max-width: 1439.33px) {
  h1.__asa_future_fintech {
      font-size: 40px!important;
      line-height: 52px!important;
      background-position: 0% 100px!important;
      background-size: 345px!important;
  }
  p.__asa_lb_fs {
      color: var(--asa_ffffff);
      font-size: 18px;
      font-weight: 500;
      line-height: 26px;
  }
  button.downloadbtn {
      height: 40px;
      margin-top: 0px;
      text-wrap: nowrap;
      padding: 7px 20px;
      max-width: 100px;
      min-width: 100px;
  }
  .__asa_together_contain {
      width: 100%;
  }
  h3.__asa_section_heading {
    font-size: 30px;
    line-height: 45px;
    margin-bottom: 35px;
}
.__asa_dev_child_02 {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 7px;
}

.__asa_dev_child_03 {
    font-size: 18px;
    line-height: 24px;
}
/* ============= Start Sign In ============= */
.__asa_signup_form_piece {
    width: 90%;
}

button.__asa_button_signup {
    height: auto;
    font-size: 20px;
    min-width: 150px;
    font-weight: 700;
    padding: 18px 25px;
    max-width: max-content;
    margin: 15px 0px 20px 0px;
}

.__asa_signup_header h3 {
    line-height: 60px !important;
    margin-bottom: 15px !important;
}
/* ============== End Sign In ============== */
}

@media only screen and (max-width: 1199.33px) {
  section#section_one {
      background-size: 130%, cover !important;
  }
  /* ============= Start Sign In ============= */
  .__asa_signup_form_piece {
    width: 100%;
}
/* ============== End Sign In ============== */
}

@media only screen and (max-width: 991.33px) {
  section#section_one {
      background-size: 140%, cover !important;
  }
  .__asa_dev_parent {
      margin-bottom: 50px;
  }
  .__asa_signup_header h3 {
    font-size: 32px !important;
    margin-top: 30px !important;
    line-height: 70px !important;
}
.__asa_signup_header p {
    font-size: 14px;
    line-height: 28px;
}
.__asa_dev_child_01 .__icon,
 .__asa_browse_documention_parent_child_01 .__icon,
 .__asa_together_child_01_subChild_01 .__icon {
    width: 32px;
    height: 32px;
}
.__asa_browse_documention_parent_child_02 h3 {
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 10px;
}
.__asa_browse_documention_parent_child_02 p {
    font-size: 16px;
    line-height: 24px;
}
.__asa_together_child_01_subChild_02 p {
    font-size: 22px;
    line-height: 30px;
}
.__asa_together_child_02 a {
    font-size: 22px;
}



/* ============= Start Sign In ============= */

.__asa_signup_form_piece {

    width: 100%;

}

button.__asa_button_signup {

    font-size: 18px;

    min-width: 120px;

    padding: 12px 20px;

}

/* ============== End Sign In ============== */
}


@media only screen and (max-width: 767.33px) {
  .navbar-brand img.__asa_main_logo {
    width: 100%;
    max-width: 120px;
}
.__asa_developer_logo {
    font-size: 14px;
    margin-bottom: 13px;
}
  h1.__asa_future_fintech {
      text-align: center!important;
      background-size: 346px!important;
      background-position: 50% 65%!important;
  }
  p.__asa_lb_fs {
    text-align: center;
}
  .__asa_alignment {
      text-align: center;
      margin-top: 30px;
  }
  .__asa_parent {
      row-gap: 30px;
      flex-direction: column;
  }
  .__asa_together_parent {
      flex-direction: column;
  }
  .__asa_together_child_01 {
      margin-bottom: 30px;
  }
  section#section_one {
      background-size: 200%, cover !important;
  }
  .__asa_signUpIn_left_container > img {
    max-width: 65%;
    width: 100%;
}
.asa_credential_container_padding {
    padding: 60px 0 70px 0;
}

button.downloadbtn {
    height: auto;
    font-size: 18px;
    margin-top: 0px;
    line-height: 26px;
    text-wrap: nowrap;
    padding: 12px 30px;
    max-width: max-content;
    min-width: 100px;
  }
}
@media only screen and (max-width: 499.33px) {

  .__asa_signUpIn_left_container > img {

      max-width: 100%;

      width: 100%;

  }
}
@media only screen and (max-width: 479.33px) {
  h1.__asa_future_fintech {
    font-size: 30px !important;
    line-height: 45px !important;
    background-size: 260px!important;
    background-position: 50% 84px!important;
  }
  .__asa_child_left {
      row-gap: 15px;
      flex-direction: column;
  }
  .__asa_child_left_second h3,
    .__asa_child_left_second p {
        text-align: center;
    }
    .__asa_together_child_01_parent {
        flex-direction: column;
        row-gap: 15px;
        align-items: center;
        text-align: center;
    }
}
@media only screen and (max-width: 412.33px) {
  h1.__asa_future_fintech {
      background-size: 263px!important;
      background-position: 50% 85px!important;
  }
  section.__asa_section_one {
      max-height: unset !important
  }

  section#section_one {
      background-size: 300%, cover !important;
  }
  /* ==================== Sign In and Sign Up ===================== */
  section.__asa_section_sign_inup_one {
    max-height: unset !important;
}
.__asa_signUpIn_container_padding {
    padding: 35px 0 45px 0;
}
.__asa_signup_header h3 {
    font-size: 24px !important;
    margin-top: 20px !important;
    line-height: 30px !important;
    margin-bottom: 10px !important;
  }
.__asa_signup_header p {
    line-height: 22px;
}

.__asa_checkbox_content {
    font-size: 14px;
    line-height: normal;
}
}
